activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gary Tully (JIRA)" <j...@apache.org>
Subject [jira] Resolved: (AMQ-2493) Warning about using default locking mechanism should be an info
Date Mon, 16 Nov 2009 10:18:52 GMT

     [ https://issues.apache.org/activemq/browse/AMQ-2493?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Gary Tully resolved AMQ-2493.
-----------------------------

       Resolution: Fixed
    Fix Version/s: 5.4.0
                   5.3.1

patch applied with thanks to r880696

> Warning about using default locking mechanism should be an info
> ---------------------------------------------------------------
>
>                 Key: AMQ-2493
>                 URL: https://issues.apache.org/activemq/browse/AMQ-2493
>             Project: ActiveMQ
>          Issue Type: Bug
>          Components: Message Store
>    Affects Versions: 5.3.0
>         Environment: All supported OS
>            Reporter: Jean-Noel Neveu
>            Assignee: Gary Tully
>             Fix For: 5.3.1, 5.4.0
>
>         Attachments: patch.txt
>
>
> The warning:
> {code}
> INFO  JDBCPersistenceAdapter         - Database lock driver override not found for :
[apache_derby_embedded_jdbc_driver].  Will use default implementation.
> {code}
> can cause confusion and tends to suggest that there is something wrong while it is just
informing that activemq will use the DefaultDatabaseLocker instead of a specific DB locker.
 So it should be an "INFO" rather than a "WARN".

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message